## com.thingmagic
Class Gen2.Denatran.IAV.ActivateSecureMode

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Gen2.Gen2CustomTagOp
              com.thingmagic.Gen2.Denatran
                  com.thingmagic.Gen2.Denatran.IAV
                      com.thingmagic.Gen2.Denatran.IAV.ActivateSecureMode

Enclosing class:
  Gen2.Denatran.IAV

    public static class Gen2.Denatran.IAV.ActivateSecureMode

extends Gen2.Denatran.IAV

Nested Class Summary

Nested classes/interfaces inherited from class com.thingmagic.Gen2.Denatran.IAV

`Gen2.Denatran.IAV.ActivateSecureMode, Gen2.Denatran.IAV.ActivateSiniavMode, Gen2.Denatran.IAV.AuthenticateOBU, Gen2.Denatran.IAV.G0PAOBUAuth, Gen2.Denatran.IAV.GetTokenId, Gen2.Denatran.IAV.OBUAuthFullPass, Gen2.Denatran.IAV.OBUAuthFullPass1, Gen2.Denatran.IAV.OBUAuthFullPass2, Gen2.Denatran.IAV.OBUAuthID, Gen2.Denatran.IAV.OBUReadFromMemMap, Gen2.Denatran.IAV.OBUWriteToMemMap, Gen2.Denatran.IAV.ReadSec, Gen2.Denatran.IAV.WriteSec`

Nested classes/interfaces inherited from class com.thingmagic.Gen2.Denatran
`Gen2.Denatran.IAV`

Field Summary

Fields inherited from class com.thingmagic.Gen2.Gen2CustomTagOp
`chipType`

Constructor Summary
`Gen2.Denatran.IAV.ActivateSecureMode()`
`Gen2.Denatran.IAV.ActivateSecureMode(byte payload)`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Gen2.Denatran.IAV.ActivateSecureMode

    public Gen2.Denatran.IAV.ActivateSecureMode()

### Gen2.Denatran.IAV.ActivateSecureMode

    public Gen2.Denatran.IAV.ActivateSecureMode(byte payload)